doinst() {
	if [ -x usr/bin/update-desktop-database ]; then
		  usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
	fi
}
doinst
( cd usr/lib ; rm -rf libgretl-1.0.so.0 )
( cd usr/lib ; ln -sf libgretl-1.0.so.0.0.62 libgretl-1.0.so.0 )
( cd usr/lib ; rm -rf libgretl-1.0.so )
( cd usr/lib ; ln -sf libgretl-1.0.so.0.0.62 libgretl-1.0.so )
